.company-table table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 40px;
  border: 1px solid #ccc;
}

.company-table th {
  background-color: #333;
  color: #fff;
  text-align: left;
  padding: 10px;
  width: 30%;
}

.company-table td {
  border: 1px solid #ccc;
  padding: 10px;
  vertical-align: top;
}

.company-table th.table-header {
  background-color: #555;
  color: #fff;
  text-align: center;
  font-size: 18px;
  padding: 12px;
}

.company-table-tr td:hover {
  background-color: #dfffe5 !important;
  font-weight: bold !important;
}